# multix-samples

I'm going to start putting sample code from the Catbox videos here

Catbox videos are here
https://www.youtube.com/channel/UCDtG3T7He_Vcw_C_wDytqSA

Multix portal is here
https://portal.multix.catatonic.ai

VSCode extension is available in the marketplace
https://marketplace.visualstudio.com/items?itemName=catatonic-ai.multix-vscode-extension

Multix NPM client is here
https://www.npmjs.com/package/multix-client

Telegram chat is here (replacing Discord)
https://t.me/+A7YO5B1ulJFhMDdh
